Subject: Trainer Candidate - Mansi singh
From: Mansi singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:10:44 -0400

| | Tech Support Test

Name | Mansi singh
E-mail | [email-masked]
Phone Number | (892) 0470838
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Saket

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fixderma india pvt ltd | Product management training | | 40000
Previous Employer 1 | Betacura | Client relationship management | | 30000
Previous Employer 2 | Lybrate healthcare | Sales and customer operations associate | | 18000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Hey I am working with a derma brand and there I am handling the social platform and giving presentation and training to the employees under me.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

A sales team was working under me so grooming them and guiding them to acheiving their target .Last year during Diwali my team members required leave for festival and it was month end billing time so organization required work so I was the one working on their behalf till midnight during festival times as well.
And I have supported my organization several times without making myself rigid towards time and effort.

As I believe that whatever challenges you face in life it will definitely make you learn something and would be beneficial for your futher journey.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer service should be great as it is the only thing that rates your company .

It should be smooth and the agent should try to resolve the query in one go!

Agent should have good communication skills and have confidence.

Customer satisfaction can be game changer for your business.

What according to you makes you a good candidate for this position?

I have leadership skills.
I have the ability to train the agents under me very nicely.
I have experience in all the roles client relationship management, customer service,sales and product management training

I am very confident and hardworking .

I am very much carrier oriented

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |